

*, *:before, *:after {
	margin: 0px; 
	padding: 0px; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, html {
    font-family: 'Lato', sans-serif;
	font-size: 15px;
	color: #fff;

	height: 100%;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a:focus {outline: none;}
a:hover {text-decoration: none;}

h1,h2,h3,h4,h5,h6,p {margin: 0px;}

ul, li {
	margin: 0px;
	list-style-type: none;
}

input, textarea, label {
	display: block;
	outline: none;
	border: none;
}

button {
	outline: none;
	border: none;
	background: transparent;
	cursor: pointer;
}
button:focus {outline: none;}

iframe {border: none;}

.text3{
      font-size: 15px;
  color: #fff;
  line-height: 1.9;

}

.text2{
      font-size: 30px;
  color: #fff;
  line-height: 1.2;

}


.text1{
      font-size: 15px;
  color: #fff;
  line-height: 1.2;
 
}

.main-text-box{
    text-align: center;
    padding-top: 500px;
}

.bg-img1 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.overlay1 {
  position: relative;
  z-index: 1;
   width: 100%;
  min-height: 100vh;
}
.overlay1::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;

  background: -webkit-radial-gradient(top, #111111, #111111);
  opacity: 0.65;
   
}

/*-----*/
.top-nav {
  display: block;
  flex-grow: 1;
}

.top-nav img {
  max-width: 100%;
}

/*-----*/
.social {
  color: #fff;
  font-size: 22px;
    padding: 10px;
    margin-top:15px!important;
}

.social:hover {
  color: yellow;
}

@media (max-width: 1200px) {

  .main-text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
    
}



/*-----*/
@media (max-width: 576px) {

  .bg-img-respon {
    padding-left: 20px;
    padding-right: 14px;
    padding-bottom: 10px;
  }
  
}

@media (max-width: 500px) {

.main-text-box{
    text-align: center;
    padding-top: 220px;
}
  .text3{
      font-size: 15px;

}

.text2{
      font-size: 40px;

}


.text1{
      font-size: 15px;

}
}

@media (max-height: 568px) {

.main-text-box{
    text-align: center;
    padding-top: 100px;
}
  
}



